[FLASHLIST]
UpDataTime=2008/04/24
Count=194
[0]
Brand=Samsung
FlashName=K9F2808U0B
FID=0xEC,0x73,0xA5,0x33,0x00,0x00
FlashType=SLC
Size=16
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[1]
Brand=Samsung
FlashName=K9F5608U0B
FID=0xEC,0x75,0xA5,0xBD,0x00,0x00
FlashType=SLC
Size=32
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[2]
Brand=Samsung
FlashName=K9F1208U0A
FID=0xEC,0x76,0xA5,0xBD,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[3]
Brand=Samsung
FlashName=K9F1208U0B
FID=0xEC,0x76,0xA5,0xC0,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[4]
Brand=Samsung
FlashName=K9F1208U0C
FID=0xEC,0x76,0x5A,0x3F,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[5]
Brand=Samsung
FlashName=K9K1G08U0M
FID=0xEC,0x79,0x00,0x00,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[6]
Brand=Samsung
FlashName=K9E2G08U1M
FID=0xEC,0x79,0xA5,0xC0,0x20,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[7]
Brand=Samsung
FlashName=K9F1G16U0M
FID=0xEC,0xC1,0x80,0x55,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=1
MarkType=10
ECCMode=0
CMD=0
[8]
Brand=Samsung
FlashName=K9F1G08U0A
FID=0xEC,0xF1,0x80,0x15,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[9]
Brand=Samsung
FlashName=K9F1G08U0B
FID=0xEC,0xF1,0x00,0x95,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[10]
Brand=Samsung
FlashName=K9F1G08U0M
FID=0x2C,0xA1,0x80,0x15,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[11]
Brand=Samsung
FlashName=K9F2G08U0A
FID=0xEC,0xDA,0x10,0x95,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[12]
Brand=Samsung
FlashName=K9F2G08U0M
FID=0xEC,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[13]
Brand=Samsung
FlashName=K9F2G08U0M
FID=0xAC,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[14]
Brand=Samsung
FlashName=K9K2G08U0M
FID=0xEC,0xDA,0xC1,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[15]
Brand=Samsung
FlashName=K9K4G08U0M
FID=0xEC,0xDC,0xC1,0x15,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[16]
Brand=Samsung
FlashName=K9F4G08U0A
FID=0xEC,0xDC,0x10,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[17]
Brand=Samsung
FlashName=K9F8G08U0M
FID=0xEC,0xD3,0x10,0xA6,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=8
16Bit=0
MarkType=20
ECCMode=0
CMD=81
[18]
Brand=Samsung
FlashName=K9K8G08U0A
FID=0xEC,0xD3,0x51,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[19]
Brand=Samsung
FlashName=K9KAG08U0M
FID=0xEC,0xD5,0x51,0xA6,0x00,0x00
FlashType=SLC
Size=2048
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=8
16Bit=0
MarkType=20
ECCMode=0
CMD=81
[20]
Brand=Samsung
FlashName=K9W8G08U1M
FID=0xEC,0xDC,0xC1,0x15,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[21]
Brand=Samsung
FlashName=K9WAG08U1A
FID=0xEC,0xD3,0x51,0x95,0x00,0x00
FlashType=SLC
Size=2048
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[22]
Brand=Samsung
FlashName=K9WBG08U1M
FID=0xEC,0xD5,0x51,0xA6,0x00,0x00
FlashType=SLC
Size=4096
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=8
16Bit=0
MarkType=20
ECCMode=0
CMD=81
[23]
Brand=Samsung
FlashName=K9NBG08U5A
FID=0xEC,0xD3,0x51,0x95,0x00,0x00
FlashType=SLC
Size=4096
MaxBank=1
CE=4
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[24]
Brand=Samsung
FlashName=K9NCG08U5M
FID=0xEC,0xD5,0x51,0xA6,0x00,0x00
FlashType=SLC
Size=8192
MaxBank=1
CE=4
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=8
16Bit=0
MarkType=20
ECCMode=0
CMD=81
[25]
Brand=Samsung
FlashName=K9G2G08U0M
FID=0xEC,0xDA,0x14,0x25,0x00,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=1024
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[26]
Brand=Samsung
FlashName=K9G4G08U0A
FID=0xEC,0xDC,0x14,0x25,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[27]
Brand=Samsung
FlashName=K9G8G08U0A
FID=0xEC,0xD3,0x14,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[28]
Brand=Samsung
FlashName=K9G8G08U0M
FID=0xEC,0xD3,0x14,0x25,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[29]
Brand=Samsung
FlashName=K9L8G08U1M
FID=0xEC,0xDC,0x14,0x25,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[30]
Brand=Samsung
FlashName=K9LAG08U1M
FID=0xEC,0xD3,0x14,0x25,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[31]
Brand=Samsung
FlashName=K9L8G08U0M
FID=0xEC,0xD3,0x55,0x25,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[32]
Brand=Samsung
FlashName=K9LAG08U0M
FID=0xEC,0xD5,0x55,0x25,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[33]
Brand=Samsung
FlashName=K9LBG08U0M
FID=0xEC,0xD7,0x55,0xB6,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=23
ECCMode=0
CMD=81
[34]
Brand=Samsung
FlashName=K9HAG08U1M
FID=0xEC,0xD3,0x55,0x25,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[35]
Brand=Samsung
FlashName=K9HBG08U1M
FID=0xEC,0xD5,0x55,0x25,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[36]
Brand=Samsung
FlashName=K9HCG08U1M
FID=0xEC,0xD7,0x55,0xB6,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=23
ECCMode=0
CMD=81
[37]
Brand=Samsung
FlashName=K9MDG08U5M
FID=0xEC,0xD7,0x55,0xB6,0x00,0x00
FlashType=MLC
Size=16384
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=23
ECCMode=0
CMD=81
[38]
Brand=Samsung
FlashName=K9MBG08U5M
FID=0xEC,0xD3,0x55,0x25,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[39]
Brand=Samsung
FlashName=K9MCG08U5M
FID=0xEC,0xD5,0x55,0x25,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[40]
Brand=Samsung
FlashName=K9GAG08U0M
FID=0xEC,0xD5,0x14,0xB6,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=23
ECCMode=0
CMD=81
[41]
Brand=Samsung
FlashName=K9LBG08U1M
FID=0xEC,0xD5,0x14,0xB6,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=23
ECCMode=0
CMD=81
[42]
Brand=Samsung
FlashName=K9HCG08U5M
FID=0xEC,0xD5,0x14,0xB6,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=23
ECCMode=0
CMD=81
[43]
Brand=Micron
FlashName=MT29F2G08AAB
FID=0x2C,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[44]
Brand=Micron
FlashName=MT29F4G08AAA
FID=0x2C,0xDC,0x90,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[45]
Brand=Micron
FlashName=MT29F4G08BAB
FID=0x2C,0xDC,0x80,0x15,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[46]
Brand=Micron
FlashName=MT29F8G08FAB
FID=0x2C,0xDC,0x80,0x15,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[47]
Brand=Micron
FlashName=MT29F8G08AAA
FID=0x2C,0xD3,0x90,0x2E,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[48]
Brand=Micron
FlashName=MT29F16G08DAA
FID=0x2C,0xD3,0x90,0x2E,0x00,0x00
FlashType=SLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[49]
Brand=Micron
FlashName=MT29F32G08FAA
FID=0x2C,0xD5,0xD1,0x2E,0x00,0x00
FlashType=SLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=64
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[50]
Brand=Micron
FlashName=MT29F8G08BAA
FID=0x2C,0xD3,0xD1,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[51]
Brand=Micron
FlashName=MT29F8G08DAA
FID=0x2C,0xDC,0x90,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[52]
Brand=Micron
FlashName=MT29F16G08FAA
FID=0x2C,0xD3,0xD1,0x95,0x00,0x00
FlashType=SLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[53]
Brand=Micron
FlashName=MT29F4G08MAA
FID=0x2C,0xDC,0x84,0x25,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[54]
Brand=Micron
FlashName=MT29F4G08MAA*2
FID=0x2C,0xDC,0x84,0x25,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[55]
Brand=Micron
FlashName=MT29F8G08MAD
FID=0x2C,0xD3,0x94,0x2D,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=2
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[56]
Brand=Micron
FlashName=MT29F8G08MAA
FID=0x2C,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[57]
Brand=Micron
FlashName=MT29F16G08QAA
FID=0x2C,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[58]
Brand=Micron
FlashName=MT29F16G08QAA(DUAL)
FID=0x2C,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[59]
Brand=Micron
FlashName=MT29F32G08TAA
FID=0x2C,0xD5,0x95,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[60]
Brand=Micron
FlashName=MT29F32G08TAA
FID=0x89,0xD5,0x95,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[61]
Brand=Micron
FlashName=MT29F32G08TAA-B
FID=0x2C,0xD5,0xD5,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[62]
Brand=Micron
FlashName=MT29F16G08MAA
FID=0x2C,0xD5,0x94,0x3E,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[63]
Brand=Micron
FlashName=MT29F16G08MAA
FID=0xB5,0xD5,0x94,0x3E,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[64]
Brand=Micron
FlashName=MT29F32G08QAA
FID=0x2C,0xD5,0x94,0x3E,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[65]
Brand=Micron
FlashName=MT29F32G08QAA
FID=0x89,0xD5,0x94,0x3E,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[66]
Brand=Micron
FlashName=MT29F32G08QAA
FID=0xB5,0xD5,0x94,0x3E,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[67]
Brand=Micron
FlashName=MT29F64G08TAA
FID=0x2C,0xD7,0xD5,0x3E,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[68]
Brand=Micron
FlashName=MT29F64G08TAA
FID=0x89,0xD7,0xD5,0x3E,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[69]
Brand=Micron
FlashName=MT29F64G08TAA
FID=0xB5,0xD7,0xD5,0x3E,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[70]
Brand=Renesas
FlashName=HN29W12811T-60
FID=0x07,0x07,0x00,0x00,0x00,0x00
FlashType=AG-N
Size=16
MaxBank=2
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=4
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[71]
Brand=Renesas
FlashName=HN29V25691BT
FID=0x07,0x07,0x00,0x00,0x00,0x00
FlashType=AG-N
Size=32
MaxBank=2
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=4
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[72]
Brand=Renesas
FlashName=HN29V51211T-50
FID=0x07,0x07,0x00,0x00,0x00,0x00
FlashType=AG-N
Size=64
MaxBank=2
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=4
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[73]
Brand=Renesas
FlashName=DFT512W08B-P1
FID=0x07,0x9E,0x00,0x00,0x00,0x00
FlashType=AG-N
Size=64
MaxBank=2
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=4
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[74]
Brand=Renesas
FlashName=HN29V1G91T-30
FID=0x07,0x01,0x07,0x01,0x00,0x00
FlashType=AG-N
Size=128
MaxBank=4
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=8
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[75]
Brand=Renesas
FlashName=HN29V2G74W30
FID=0x07,0x01,0x07,0x01,0x00,0x00
FlashType=AG-N
Size=256
MaxBank=4
CE=2
PlaneNo=1
DieBlockNo=8192
PageNo=8
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[76]
Brand=Renesas
FlashName=R1FV04G13RSA-3
FID=0x07,0x29,0x07,0x29,0x00,0x00
FlashType=AG-N
Size=512
MaxBank=4
CE=1
PlaneNo=1
DieBlockNo=16384
PageNo=16
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[77]
Brand=Renesas
FlashName=R1FV04G13RSA-3*2
FID=0x07,0x29,0x07,0x29,0x00,0x00
FlashType=AG-N
Size=1024
MaxBank=4
CE=2
PlaneNo=1
DieBlockNo=16384
PageNo=16
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[78]
Brand=Hynix
FlashName=HY27US08281A
FID=0xAD,0x73,0xAD,0x73,0x00,0x00
FlashType=SLC
Size=16
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[79]
Brand=Hynix
FlashName=HY27US08561A
FID=0xAD,0x75,0xAD,0x75,0x00,0x00
FlashType=SLC
Size=32
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[80]
Brand=Hynix
FlashName=HY27US08561M
FID=0xAD,0x75,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=32
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[81]
Brand=Hynix
FlashName=HY27US08121A
FID=0xAD,0x76,0xAD,0x76,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[82]
Brand=Hynix
FlashName=HY27US08121M
FID=0xAD,0x76,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[83]
Brand=Hynix
FlashName=HY27UA081G1M
FID=0xAD,0x79,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[84]
Brand=Hynix
FlashName=HY27UA081G4M
FID=0xAD,0x76,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[85]
Brand=Hynix
FlashName=HY27UB082G4M
FID=0xAD,0x79,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[86]
Brand=Hynix
FlashName=HY27UF081G2A
FID=0xAD,0xF1,0x80,0x1D,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[87]
Brand=Hynix
FlashName=HY27UF081G2M
FID=0xAD,0xF1,0x80,0x15,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[88]
Brand=Hynix
FlashName=HY27UF082G2A
FID=0xAD,0xDA,0x80,0x1D,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[89]
Brand=Hynix
FlashName=HY27UF082G2M
FID=0xAD,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[90]
Brand=Hynix
FlashName=HY27UF082G2B
FID=0xAD,0xDA,0x10,0x95,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[91]
Brand=Hynix
FlashName=HY27UF084G2B
FID=0xAD,0xDC,0x10,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[92]
Brand=Hynix
FlashName=HY27UG088G5B
FID=0xAD,0xDC,0x10,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=81
[93]
Brand=Hynix
FlashName=HY27UF084G2M
FID=0xAD,0xDC,0x80,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[94]
Brand=Hynix
FlashName=HY27UG084G2M
FID=0xAD,0xDC,0x80,0x15,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[95]
Brand=Hynix
FlashName=HY27UH084G2M
FID=0xAD,0xDC,0x80,0x15,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[96]
Brand=Hynix
FlashName=HY27UH088G2M
FID=0xAD,0xD3,0x80,0x15,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[97]
Brand=Hynix
FlashName=HY27UG088G5M
FID=0xAD,0xDC,0x80,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[98]
Brand=Hynix
FlashName=HY27UH08AG5M
FID=0xAD,0xD3,0xC1,0x95,0x00,0x00
FlashType=SLC
Size=2048
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[99]
Brand=Hynix
FlashName=HY27UK08BGFM
FID=0xAD,0xD3,0xC1,0x95,0x00,0x00
FlashType=SLC
Size=4096
MaxBank=1
CE=4
PlaneNo=1
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[100]
Brand=Hynix
FlashName=HY27UT084G2M
FID=0xAD,0xDC,0x84,0x25,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=0
[101]
Brand=Hynix
FlashName=HY27UU088G5M
FID=0xAD,0xDC,0x84,0x25,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=0
[102]
Brand=Hynix
FlashName=HY27UT088G2M
FID=0xAD,0xD3,0x14,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=81
[103]
Brand=Hynix
FlashName=HY27UV08AG5M
FID=0xAD,0xD3,0x85,0x25,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=0
[104]
Brand=Hynix
FlashName=HY27UV08BG5M
FID=0xAD,0xD5,0x55,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=81
[105]
Brand=Hynix
FlashName=HY27UV08BGFM
FID=0xAD,0xD3,0x14,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=81
[106]
Brand=Hynix
FlashName=HY27UU08AG5M
FID=0xAD,0xD3,0x14,0xA5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=81
[107]
Brand=Hynix
FlashName=HY27UW08BGFM
FID=0xAD,0xD3,0x85,0x25,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=4
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=0
[108]
Brand=Hynix
FlashName=HY27UW08CGFM
FID=0xAD,0xD5,0x55,0xA5,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=4
PlaneNo=1
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=0
[109]
Brand=Hynix
FlashName=Hynix InkDie
FID=0xAD,0xD5,0x55,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=11
ECCMode=0
CMD=0
[110]
Brand=Hynix
FlashName=H27UAG8T2M
FID=0xAD,0xD5,0x14,0xB6,0x44,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=21
ECCMode=0
CMD=81
[111]
Brand=Hynix
FlashName=H27UCG8V5M
FID=0xAD,0xD7,0x55,0xB6,0x48,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=21
ECCMode=0
CMD=81
[112]
Brand=ST
FlashName=NAND128W3A2BN6E
FID=0x20,0x73,0x20,0x73,0x00,0x00
FlashType=SLC
Size=16
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[113]
Brand=ST
FlashName=NAND256W3A2BN6E
FID=0x20,0x75,0x20,0x75,0x00,0x00
FlashType=SLC
Size=32
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[114]
Brand=ST
FlashName=NAND512W3A0AN6
FID=0x20,0x76,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[115]
Brand=ST
FlashName=NAND01GW3A0AN6
FID=0x20,0x79,0xA5,0x00,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[116]
Brand=ST
FlashName=NAND01GW3B2AN6
FID=0x20,0xF1,0x80,0x15,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[117]
Brand=ST
FlashName=NAND01GW3B2BN6
FID=0x20,0xF1,0x80,0x1D,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[118]
Brand=ST
FlashName=NAND02GW3B2AN6
FID=0x20,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[119]
Brand=ST
FlashName=NAND02GW3B2CN6
FID=0x20,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[120]
Brand=ST
FlashName=NAND04GW3B2BN6
FID=0x20,0xDC,0x80,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[121]
Brand=ST
FlashName=NAND08GW3B2AN6
FID=0x20,0xD3,0xC1,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[122]
Brand=ST
FlashName=NAND04GW3C2AN1
FID=0x20,0xDC,0x84,0x25,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=12
ECCMode=0
CMD=0
[123]
Brand=ST
FlashName=NAND08GW3C2AN1
FID=0x20,0xD3,0x14,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=81
[124]
Brand=Toshiba
FlashName=TC58DVM72A1FT00
FID=0x98,0x73,0xA5,0xBA,0x20,0x00
FlashType=SLC
Size=16
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[125]
Brand=Toshiba
FlashName=TC58DVM82A1FT00
FID=0x98,0x75,0xA5,0xBA,0x20,0x00
FlashType=SLC
Size=32
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[126]
Brand=Toshiba
FlashName=TC58DVM92A1FT00
FID=0x98,0x76,0xA5,0xC0,0x20,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[127]
Brand=Toshiba
FlashName=TC58DVG02A1FT00
FID=0x98,0x79,0xA5,0xC0,0x20,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[128]
Brand=Toshiba
FlashName=TC58NVG02A2FT00
FID=0x98,0x79,0x00,0x00,0x20,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=8192
PageNo=32
SectorNo=1
16Bit=0
MarkType=2
ECCMode=0
CMD=0
[129]
Brand=Toshiba
FlashName=TC58NVG0S3BTG00
FID=0x98,0xF1,0x80,0x95,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[130]
Brand=Toshiba
FlashName=TC58NVG1S3BTG00
FID=0x98,0xDA,0x80,0x95,0xA0,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[131]
Brand=Toshiba
FlashName=TH58NVG2S3BFT00
FID=0x98,0xDC,0x81,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[132]
Brand=Toshiba
FlashName=TC58DVM94B1FT00
FID=0x98,0x76,0xA5,0xC0,0x24,0x00
FlashType=MLC
Size=64
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=2048
PageNo=64
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=80
[133]
Brand=Toshiba
FlashName=TC58DVG04B1FT00
FID=0x98,0x79,0xA5,0xC0,0x24,0x00
FlashType=MLC
Size=128
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=4096
PageNo=64
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=80
[134]
Brand=Toshiba
FlashName=TC58DVG14B1FT00
FID=0x98,0xDA,0xA5,0xC0,0x24,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=8192
PageNo=64
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=80
[135]
Brand=Toshiba
FlashName=TC58NVG1D4BTG00
FID=0x98,0xDA,0x84,0xA5,0x00,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=128
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=0
[136]
Brand=Toshiba
FlashName=TH58DVG24B1FT00
FID=0x98,0xDC,0xA5,0xC0,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=16384
PageNo=64
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=80
[137]
Brand=Toshiba
FlashName=TC58NVG2D4BFT00
FID=0x98,0xDC,0x84,0xA5,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=80
[138]
Brand=Toshiba
FlashName=TH58NVG3D4BTG00
FID=0x98,0xD3,0x85,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=80
[139]
Brand=Toshiba
FlashName=TC58NVG3D4CTG10
FID=0x98,0xD3,0x84,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=80
[140]
Brand=Toshiba
FlashName=TH58NVG4D4CTG00
FID=0x98,0xD5,0x85,0xA5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=80
[141]
Brand=Toshiba
FlashName=TH58NVG5D4CTG20
FID=0x98,0xD5,0x85,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=80
[142]
Brand=Toshiba
FlashName=TC58NVG3D1DTG00
FID=0x98,0xD3,0x94,0xBA,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=2048
PageNo=128
SectorNo=8
16Bit=0
MarkType=24
ECCMode=1
CMD=80
[143]
Brand=Toshiba
FlashName=TH58NVG6D1DTG80
FID=0x98,0xD5,0x97,0xBA,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=24
ECCMode=1
CMD=80
[144]
Brand=Toshiba
FlashName=TC58NVG4D1DTG00
FID=0x98,0xD5,0x94,0xBA,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=24
ECCMode=1
CMD=80
[145]
Brand=Toshiba
FlashName=TH58NVG6D1DTG20
FID=0x98,0xD7,0x95,0xBA,0x00,0x00
FlashType=MLC
Size=8192
MaxBank=1
CE=2
PlaneNo=4
DieBlockNo=8192
PageNo=128
SectorNo=8
16Bit=0
MarkType=24
ECCMode=1
CMD=80
[146]
Brand=Sandisk
FlashName=SDTNFCH-512
FID=0x45,0x76,0xA5,0xC0,0x24,0x00
FlashType=MLC
Size=64
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=2048
PageNo=64
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=80
[147]
Brand=Sandisk
FlashName=SDTNFCH-1024
FID=0x45,0x79,0xA5,0xC0,0x24,0x00
FlashType=MLC
Size=128
MaxBank=1
CE=1
PlaneNo=4
DieBlockNo=4096
PageNo=64
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=80
[148]
Brand=Sandisk
FlashName=SDTNKGHSM-1024
FID=0x45,0xF1,0x84,0x95,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=0
[149]
Brand=Sandisk
FlashName=SDTNGBHE0-2048-I
FID=0x45,0x71,0xA5,0xC0,0xE1,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=16384
PageNo=32
SectorNo=1
16Bit=0
MarkType=3
ECCMode=0
CMD=0
[150]
Brand=Sandisk
FlashName=SDTNGFHE0-2048
FID=0x45,0xDA,0x81,0x95,0xA0,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=14
ECCMode=0
CMD=0
[151]
Brand=Sandisk
FlashName=SDTNKGHSM-2048
FID=0x45,0xCA,0x84,0xA5,0x00,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=0
[152]
Brand=Sandisk
FlashName=SDTNKGHSM-2048(16bit IO)
FID=0x45,0xCA,0x84,0xE5,0x00,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=0
[153]
Brand=Sandisk
FlashName=SDTNKGHSM-4096
FID=0x45,0xCC,0x84,0xA5,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=0
[154]
Brand=Sandisk
FlashName=SDTNKGHSM-4096(16bit IO)
FID=0x45,0xCC,0x84,0xE5,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=0
[155]
Brand=Sandisk
FlashName=SDTNKGHSM-8192
FID=0x45,0xB3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=80
[156]
Brand=Sandisk
FlashName=SDTNKGHSM-8192(16bit IO)
FID=0x45,0xB3,0x94,0xE5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=80
[157]
Brand=Sandisk
FlashName=SDTNKHHSM-16384
FID=0x45,0xB5,0x95,0xA5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=80
[158]
Brand=Sandisk
FlashName=SDTNKHHSM-32768
FID=0x45,0xB7,0x96,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=16384
PageNo=128
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=80
[159]
Brand=Sandisk
FlashName=SDTNKHHSM-32768(16bitIO)
FID=0x45,0xB7,0x96,0xE5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=16384
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=80
[160]
Brand=Sandisk
FlashName=SDTNLLAHSM-1024(16bit IO)
FID=0x45,0xC3,0x94,0xFA,0x00,0x00
FlashType=MLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=512
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=0
[161]
Brand=Sandisk
FlashName=SDTNIGHSM-4096(16bit IO)
FID=0x45,0xCC,0x94,0x65,0x00,0x00
FlashType=MLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=0
[162]
Brand=Sandisk
FlashName=SDTNIGHSM-2048(16bit IO)
FID=0x45,0xCA,0x84,0xE5,0x00,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=0
[163]
Brand=Sandisk
FlashName=SDTNIGHSM-2048
FID=0x45,0xDA,0x94,0x15,0x00,0x00
FlashType=MLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=13
ECCMode=0
CMD=0
[164]
Brand=Sandisk
FlashName=SDTNKHHSM-16384(16bit IO)
FID=0x45,0xB5,0x95,0xE5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=1
MarkType=13
ECCMode=0
CMD=80
[165]
Brand=Intel
FlashName=29F02G08AANB3
FID=0x89,0xDA,0x80,0x15,0x00,0x00
FlashType=SLC
Size=256
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=2048
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[166]
Brand=Intel
FlashName=29F04G08AANB1
FID=0x89,0xDC,0x90,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[167]
Brand=Intel
FlashName=29F04G08BANB3
FID=0x89,0xDC,0x80,0x15,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[168]
Brand=Intel
FlashName=29F08G08CANB2
FID=0x89,0xDC,0x90,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[169]
Brand=Intel
FlashName=29F08G08FANB3
FID=0x89,0xDC,0x80,0x15,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[170]
Brand=Intel
FlashName=29F08G08BANB1
FID=0x89,0xD3,0xD1,0x95,0x00,0x00
FlashType=SLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[171]
Brand=Intel
FlashName=29F16G08FANB
FID=0x89,0xD3,0xD1,0x95,0x00,0x00
FlashType=SLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=8192
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[172]
Brand=Intel
FlashName=29F08G08AAMB1
FID=0x89,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[173]
Brand=Intel
FlashName=29F08G08AAMB2
FID=0x89,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[174]
Brand=Intel
FlashName=29F16G08CAMB1
FID=0x89,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[175]
Brand=Intel
FlashName=29F16G08CAMB2
FID=0x89,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[176]
Brand=Intel
FlashName=29F16G08CAMB1(DUAL)
FID=0x89,0xD3,0x94,0xA5,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=4
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=80
[177]
Brand=Intel
FlashName=MT29F16G08MAA
FID=0x89,0xD5,0x94,0x3E,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=128
SectorNo=8
16Bit=0
MarkType=22
ECCMode=1
CMD=80
[178]
Brand=Renesas
FlashName=PF79BL1208BSG
FID=0xBF,0x76,0xA5,0xC0,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[179]
Brand=Renesas
FlashName=PF79AL1208BS
FID=0x7F,0x76,0xA5,0xC0,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[180]
Brand=PowerFlash
FlashName=ASU4GA30GT
FID=0x92,0xDC,0x00,0x15,0x02,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=2
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=34
ECCMode=0
CMD=80
[181]
Brand=Infineon
FlashName=HYF33DS512804(5)BTC
FID=0x51,0x66,0x31,0xF5,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[182]
Brand=Infineon
FlashName=HYF33DS512804(5)BTC
FID=0xC1,0x66,0x29,0x21,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[183]
Brand=Infineon
FlashName=HYF33DS512804(5)BTC
FID=0x51,0x66,0xB1,0x94,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[184]
Brand=Infineon
FlashName=HYF33DS512804(5)BTC
FID=0xC1,0x76,0xC1,0x76,0x00,0x00
FlashType=SLC
Size=64
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=32
SectorNo=1
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[185]
Brand=Infineon
FlashName=HYF33DS1G800CTI
FID=0xC1,0xF1,0x36,0x22,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[186]
Brand=Infineon
FlashName=HYF33DS1G800CTI
FID=0xC1,0xF1,0x24,0x21,0x00,0x00
FlashType=SLC
Size=128
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=1024
PageNo=64
SectorNo=4
16Bit=0
MarkType=10
ECCMode=0
CMD=0
[187]
Brand=Spectek
FlashName=FTGM40A2GK3WG
FID=0x2C,0xDC,0x90,0x95,0x00,0x00
FlashType=SLC
Size=512
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=64
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[188]
Brand=SpecTek
FlashName=FBNL41B32K3P4
FID=0x2C,0xD5,0xD5,0x00,0x00,0x00
FlashType=MLC
Size=4096
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=8192
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[189]
Brand=SpecTek
FlashName=FBNL41B8GK3P2
FID=0x2C,0xD3,0x94,0x00,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=2048
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[190]
Brand=SpecTek
FlashName=FTNL41BHGK3W4
FID=0x2C,0xD5,0xD5,0x00,0x00,0x00
FlashType=MLC
Size=2048
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[191]
Brand=SpecTek
FlashName=FBNL41B8GK3W3
FID=0x2C,0xD3,0x94,0x00,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=2
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[192]
Brand=SpecTek
FlashName=FTNL41B8GK3PG
FID=0x2C,0xD3,0x94,0x00,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
[193]
Brand=SpecTek
FlashName=FTNL41B8GK3PG
FID=0x2C,0xD3,0x94,0x00,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0

[194]
Brand=SpecTek
FlashName=FTNL41B8GK3PG
FID=0x2C,0xD3,0x94,0x00,0x00,0x00
FlashType=MLC
Size=1024
MaxBank=1
CE=1
PlaneNo=1
DieBlockNo=4096
PageNo=128
SectorNo=4
16Bit=0
MarkType=0
ECCMode=0
CMD=0
